@charset "UTF-8";
.normaltext {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 14px;
	font-style: normal;
}
.normaltext_italic {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 14px;
	font-style: italic;
}
.normaltext_kerning {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 14px;
	font-style: normal;
	letter-spacing:1px;
}
.normaltext_italic_blue {
	color: #5CB4FF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: inherit;
	font-size: 14px;
	font-style: italic;
}
.blue_highlight {
	color: #0673B6;
	font-size: 18px;
}
.smallFooterText {
	font-size: 10px;
}
.h2_mainContentHeader {
	color: #5CB4FF;
	text-align: inherit;
	font-size: 14px;
}
.h1_MainContentHeader {
	font-size: 19px;
	color: #0673B6;
	font-weight: bold;
	line-height: 72px;
	text-align: left;
}
.h3_pinkhyperlink {
	color: #5CB4FF;
}
.footer_hyper_link_text_white {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.footer_white_link_small_text {
	color: #FFF;
}
.normaltext centre {
	text-align: center;
}
.acordian {
	font-weight: normal;
	color: #F6F;
	font-family: Arial, Helvetica, sans-serif;
}
.Highlights {
	color: #3399FF;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	text-align: inherit;
}
.WeddingVideoHighlights {
	color: #3399FF;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	text-align:center;
}
.wedding_highlight_page_nomral {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
}
.h2 em {
    font-size: 0.5em;
    vertical-align: text-top;
}
